Subject: [yang-doctors] Emmanuel Nataf removed from the YANG doctors

From: Benoit Claise <[email-masked]>
Date: Mon, 11 Jul 2016 22:31:03 +0200

Dear all,

Emmanuel expressed that he didn't work on YANG since several years.

Below is the list of YANG doctors.

If you know of potential new _active _members, don't hesitate to let me 
know.
By active, I mean members who engage in discussions, and share the 
review/FAQ load.

Regards, Benoit